Id: Files-UWP.FilesUWP
Version: 0.9.1
Name: FilesUWP
Publisher: Files-UWP
License: LGPL-3.0
LicenseUrl: https://github.com/duke7553/files-uwp/blob/master/LICENSE
AppMoniker: Files UWP
Description: Files UWP is a modern File Explorer app for Windows
Homepage: https://github.com/duke7553/files-uwp
Installers:
  - Arch: Neutral
    Url: https://github.com/files-community/files-uwp/releases/download/v0.9.1/FilesUWP-0.9.1.Msixbundle
    Sha256: 25CE497A8E56816DF67AADE98D5904E78956F423BBB37D91B40674365D068871
    InstallerType: msix
